» Ubuntu » Pakketten

Error

two or more packages specified (pgadmin3-data natty)